(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     12998,        497]*)
(*NotebookOutlinePosition[     25596,        964]*)
(*  CellTagsIndexPosition[     25552,        960]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
  StyleBox["Teaching A ",
    Evaluatable->False,
    AspectRatioFixed->True,
    FontSize->28],
  StyleBox["Mathematica",
    Evaluatable->False,
    AspectRatioFixed->True,
    FontSize->28,
    FontSlant->"Italic"],
  StyleBox[" Based Introductory Physics Lab",
    Evaluatable->False,
    AspectRatioFixed->True,
    FontSize->28]
}], "Title",
  Evaluatable->False,
  TextAlignment->Center,
  TextJustification->0,
  AspectRatioFixed->True,
  FontSize->28],

Cell["\<\
Richard Gass
gass@physics.uc.edu
Department of Physics
University of Cincinnati\
\>", "Text",
  TextAlignment->Center,
  TextJustification->0],

Cell[TextData[StyleBox["A Progress Report on an Ongoing Experiment ",
  FontColor->GrayLevel[0]]], "Subtitle",
  Evaluatable->False,
  TextAlignment->Center,
  TextJustification->0,
  AspectRatioFixed->True,
  FontSize->24,
  FontWeight->"Plain",
  FontSlant->"Italic",
  FontTracking->"Plain",
  FontVariations->{"Underline"->False,
  "Outline"->False,
  "Shadow"->False}],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Why Teach a ",
    Evaluatable->False,
    AspectRatioFixed->True,
    FontSize->20,
    FontColor->GrayLevel[0]],
  StyleBox["Mathematica",
    Evaluatable->False,
    AspectRatioFixed->True,
    FontSize->20,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]],
  StyleBox[" Based Lab?",
    Evaluatable->False,
    AspectRatioFixed->True,
    FontSize->20,
    FontColor->GrayLevel[0]]
}], "Section",
  Evaluatable->False,
  AspectRatioFixed->True,
  FontSize->20],

Cell[TextData[{
  StyleBox["\[Bullet] To allow students to do more interesting labs",
    Evaluatable->False,
    AspectRatioFixed->True,
    FontSize->20,
    FontColor->RGBColor[1, 0, 0]],
  StyleBox["\n\n\n",
    Evaluatable->False,
    AspectRatioFixed->True,
    FontSize->20],
  StyleBox["\[Bullet]\tTo teach students ",
    Evaluatable->False,
    AspectRatioFixed->True,
    FontSize->20,
    FontColor->RGBColor[0, 0, 1]],
  StyleBox["Mathematica",
    Evaluatable->False,
    AspectRatioFixed->True,
    FontSize->20,
    FontSlant->"Italic",
    FontColor->RGBColor[0, 0, 1]],
  StyleBox["\n",
    Evaluatable->False,
    AspectRatioFixed->True,
    FontSize->20,
    FontSlant->"Italic"],
  StyleBox["\n\n",
    Evaluatable->False,
    AspectRatioFixed->True,
    FontSize->20],
  StyleBox["\[Bullet]\tTo improve the students physical intuition",
    Evaluatable->False,
    AspectRatioFixed->True,
    FontSize->20,
    FontColor->RGBColor[1, 0, 0]],
  StyleBox["\n\n\n",
    Evaluatable->False,
    AspectRatioFixed->True,
    FontSize->20]
}], "SmallText",
  Evaluatable->False,
  AspectRatioFixed->True,
  FontSize->20]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Students Background",
    FontColor->GrayLevel[0]],
  "\n"
}], "Section",
  Evaluatable->False,
  AspectRatioFixed->True,
  FontSize->20],

Cell[TextData[{
  StyleBox[
  "\[Bullet] Two lab sections of General Physics are chosen at\n\t\t random\n\
\n\n",
    Evaluatable->False,
    AspectRatioFixed->True,
    FontSize->20],
  StyleBox[
  "\[Bullet]\tAll of the students are engineering students, and currently \
taking Calculus",
    Evaluatable->False,
    AspectRatioFixed->True,
    FontSize->20,
    FontColor->RGBColor[1, 0, 0]],
  StyleBox["\n\n\n",
    Evaluatable->False,
    AspectRatioFixed->True,
    FontSize->20],
  StyleBox[
  "\[Bullet]\tAll of the students had calculus in high school, most had a \
high school physics class\n",
    Evaluatable->False,
    AspectRatioFixed->True,
    FontSize->20,
    FontColor->RGBColor[0, 0, 1]],
  StyleBox[
  "\n\n\[Bullet]\tAll of the students had previous experience with either a \
Mac or a Windows machine\n\n\n",
    Evaluatable->False,
    AspectRatioFixed->True,
    FontSize->20],
  StyleBox["\[Bullet]\tStudents had no previous exposure to ",
    Evaluatable->False,
    AspectRatioFixed->True,
    FontSize->20,
    FontColor->RGBColor[1, 0, 0]],
  StyleBox["Mathematica",
    Evaluatable->False,
    AspectRatioFixed->True,
    FontSize->20,
    FontSlant->"Italic",
    FontColor->RGBColor[1, 0, 0]],
  StyleBox["\n",
    Evaluatable->False,
    AspectRatioFixed->True,
    FontSize->20,
    FontColor->RGBColor[1, 0, 0]]
}], "SmallText",
  Evaluatable->False,
  AspectRatioFixed->True,
  FontSize->20]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Goals of the Course",
  FontColor->GrayLevel[0]]], "Section",
  Evaluatable->False,
  AspectRatioFixed->True,
  FontSize->20],

Cell[TextData[{
  StyleBox[
  "\[Bullet] \tTo improve students performance in lecture\n\n\n\[Bullet]\tTo \
teach students ",
    Evaluatable->False,
    AspectRatioFixed->True,
    FontSize->20],
  StyleBox["Mathematica\n",
    Evaluatable->False,
    AspectRatioFixed->True,
    FontSize->20,
    FontSlant->"Italic"],
  StyleBox[
  "\n\n\[Bullet]\tTo improve the student's physical intuition\n\n\n\[Bullet]\t\
To do non-cookbook labs\n\n\n\[Bullet]\tTo interest students in physics\n\n\n\
",
    Evaluatable->False,
    AspectRatioFixed->True,
    FontSize->20]
}], "SmallText",
  Evaluatable->False,
  AspectRatioFixed->True,
  FontSize->20]
}, Closed]],

Cell[CellGroupData[{

Cell["Content of the Course", "Section",
  Evaluatable->False,
  AspectRatioFixed->True,
  FontSize->20,
  FontColor->GrayLevel[0]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["For the first three weeks students learn ",
    Evaluatable->False,
    AspectRatioFixed->True,
    FontSize->20,
    FontWeight->"Plain"],
  StyleBox["Mathematica",
    Evaluatable->False,
    AspectRatioFixed->True,
    FontSize->20,
    FontWeight->"Plain",
    FontSlant->"Italic"]
}], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True,
  FontSize->20,
  FontColor->GrayLevel[0]],

Cell[TextData[{
  "\n",
  StyleBox[
  "Animations and graphics are used to help students visualize mathematical \
and physical principals", "Subsection",
    FontWeight->"Plain"]
}], "Text",
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell["Sample Animations", "Subsection",
  FontSize->14],

Cell[TextData[{
  ButtonBox["Trig",
    ButtonData:>{
      URL[ 
      "ftp://physuna.phs.uc.edu/Courseware/Undergrad_Courseware/General_\
Physics_Labs/GP1/Movies/Trig.mov"], None},
    ButtonStyle->"Hyperlink"],
  ButtonBox[" ",
    ButtonData:>{
      URL[ 
      "ftp://physuna.phs.uc.edu/Courseware/Undergrad_Courseware/General_\
Physics_Labs/GP1/Movies/Trig.mov"], None},
    ButtonStyle->"Hyperlink"],
  ButtonBox["Movie",
    ButtonData:>{
      URL[ 
      "ftp://physuna.phs.uc.edu/Courseware/Undergrad_Courseware/General_\
Physics_Labs/GP1/Movies/Trig.mov"], None},
    ButtonStyle->"Hyperlink"]
}], "Text"],

Cell[TextData[ButtonBox["Tangent Lines",
  ButtonData:>{"Gass.Additional.TangentLines.nb", None},
  ButtonStyle->"Hyperlink"]], "Text"],

Cell[TextData[ButtonBox["Area Under A Curve",
  ButtonData:>{"Gass.Additional.RiemannSum.nb", None},
  ButtonStyle->"Hyperlink"]], "Text"],

Cell[TextData[{
  ButtonBox["Line",
    ButtonData:>{
      URL[ 
      "ftp://physuna.phs.uc.edu/Courseware/Undergrad_Courseware/General_\
Physics_Labs/GP1/Movies/Line1.mov"], None},
    ButtonStyle->"Hyperlink"],
  ButtonBox[" ",
    ButtonData:>{
      URL[ 
      "ftp://physuna.phs.uc.edu/Courseware/Undergrad_Courseware/General_\
Physics_Labs/GP1/Movies/Line1.mov"], None},
    ButtonStyle->"Hyperlink"],
  ButtonBox["Charges",
    ButtonData:>{
      URL[ 
      "ftp://physuna.phs.uc.edu/Courseware/Undergrad_Courseware/General_\
Physics_Labs/GP1/Movies/Line1.mov"], None},
    ButtonStyle->"Hyperlink"]
}], "Text"],

Cell[TextData[ButtonBox["Simple Harmonic Motion",
  ButtonData:>{
    URL[ "ftp://physuna.phs.uc.edu/Courseware/Undergrad_Courseware/General_\
Physics_Labs/GP1/Movies/Harmonic.mov"], None},
  ButtonStyle->"Hyperlink"]], "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["Sample Experiments", "Section",
  Evaluatable->False,
  AspectRatioFixed->True,
  FontSize->20,
  FontColor->GrayLevel[0]],

Cell[TextData[{
  ButtonBox["One Dimensional Motion",
    ButtonData:>{"Gass.Additional.DigitalVideo.nb", None},
    ButtonStyle->"Hyperlink"],
  " \n"
}], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True,
  FontSize->20,
  FontWeight->"Plain",
  FontSlant->"Plain",
  FontTracking->"Plain",
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False,
  "Outline"->False,
  "Shadow"->False}],

Cell[TextData[{
  ButtonBox["Conservation of Angular Momentum",
    ButtonData:>{"Gass.Additional.Angular.nb", None},
    ButtonStyle->"Hyperlink"],
  "\n"
}], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True,
  FontSize->20,
  FontWeight->"Plain",
  FontSlant->"Plain",
  FontTracking->"Plain",
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False,
  "Outline"->False,
  "Shadow"->False}],

Cell[TextData[{
  ButtonBox["Ground States of Charged Balls",
    ButtonData:>{"Gass.Additional.ChargedBalls.nb", None},
    ButtonStyle->"Hyperlink"],
  "\n "
}], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True,
  FontSize->20,
  FontWeight->"Plain",
  FontSlant->"Plain",
  FontTracking->"Plain",
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False,
  "Outline"->False,
  "Shadow"->False}],

Cell[TextData[{
  ButtonBox["Doppler Effect",
    ButtonData:>{"Gass.Additional.Doppler.nb", None},
    ButtonStyle->"Hyperlink"],
  "\n "
}], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True,
  FontSize->20,
  FontWeight->"Plain",
  FontSlant->"Plain",
  FontTracking->"Plain",
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False,
  "Outline"->False,
  "Shadow"->False}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Web Page", "Section",
  Evaluatable->False,
  AspectRatioFixed->True,
  FontSize->20,
  FontColor->GrayLevel[0]],

Cell[TextData["The address for the course web page is:"], "Text",
  Evaluatable->False,
  AspectRatioFixed->True,
  FontSize->20],

Cell[BoxData[
    ButtonBox[\(\(http : \) // \(www . physics . uc . edu/GPLab/\)\),
      ButtonData:>{
        URL[ "http://www.physics.uc.edu/GPLab/"], None},
      ButtonStyle->"Hyperlink"]], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["Preliminary Outcomes and Conclusions", "Section",
  Evaluatable->False,
  AspectRatioFixed->True,
  FontSize->20,
  FontColor->GrayLevel[0]],

Cell[TextData[{
  StyleBox[
  "\[Bullet] \tThe students seem to like the course - they show up early and \
leave late\n\n\n\[Bullet]\tThe students have no trouble learning ",
    Evaluatable->False,
    AspectRatioFixed->True,
    FontSize->20],
  StyleBox["Mathematica\n",
    Evaluatable->False,
    AspectRatioFixed->True,
    FontSize->20,
    FontSlant->"Italic"],
  StyleBox[
  "\n\n\[Bullet]\tCompared to students in the regular labs, students in the \
Pilot Labs saw the labs as more interesting, more relevent and more likely to \
be useful in their major\n\n\n\[Bullet]\tStudents in the Pilot Labs where \
less likely to complain about the workload than students in the regular labs\n\
\n\n\n\n",
    Evaluatable->False,
    AspectRatioFixed->True,
    FontSize->20]
}], "SmallText",
  Evaluatable->False,
  TextAlignment->Left,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->20]
}, Closed]]
}, Open  ]]
},
FrontEndVersion->"Macintosh 3.0",
ScreenRectangle->{{0, 1152}, {0, 850}},
WindowToolbars->{"RulerBar", "EditBar"},
CellGrouping->Manual,
WindowSize->{598, 703},
WindowMargins->{{Automatic, 29}, {61, Automatic}},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, -1}},
ShowCellLabel->True,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False},
StyleDefinitions -> Notebook[{
  
  Cell[CellGroupData[{
  Cell["Style Definitions", "Subtitle"],
  
  Cell["\<\
Modify the definitions below to change the default appearance of \
all cells in a given style.
Make modifications to any definition using commands in the Format menu.\
\>", 
    "Text"],
  
  Cell[CellGroupData[{
  
  Cell["Style Environment Names", "Section"],
  
  Cell[StyleData[All, "Working"],
    CellBracketOptions->{"Color"->RGBColor[0.771908, 0.399634, 0.262867]},
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Printout"],
    PageWidth->PaperWidth,
    PrivateFontOptions->{"FontType"->"Outline"}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notebook Options", "Section"],
  
  Cell["\<\
The options defined for the style below will be used at the \
Notebook level.\
\>", "Text"],
  
  Cell[StyleData["Notebook"],
    PageHeaders->{{Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"], None, Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"]}},
    CellFrameLabelMargins->6,
    StyleMenuListing->None]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headings", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Title"],
    CellMargins->{{36, 20}, {0, 10}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    CellFrameMargins->{{100, 4}, {8, 10}},
    TextAlignment->Center,
    LineSpacing->{1, -5},
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontSize->48],
  
  Cell[StyleData["Title", "Printout"],
    FontSize->40]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subtitle"],
    CellMargins->{{54, 25}, {2, 30}},
    CellGroupingRules->{"TitleGrouping", 10},
    PageBreakBelow->False,
    TextAlignment->Center,
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontSize->24,
    FontSlant->"Italic",
    FontColor->RGBColor[0.771908, 0.399634, 0.262867]],
  
  Cell[StyleData["Subtitle", "Printout"],
    FontSize->18,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubtitle"],
    CellMargins->{{54, 25}, {30, 10}},
    CellGroupingRules->{"TitleGrouping", 20},
    PageBreakBelow->False,
    TextAlignment->Center,
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontSize->14,
    FontSlant->"Italic"],
  
  Cell[StyleData["Subsubtitle", "Printout"],
    FontSize->12]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Section"],
    CellMargins->{{54, 25}, {2, 30}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    TextAlignment->Center,
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0.771908, 0.399634, 0.262867]],
  
  Cell[StyleData["Section", "Printout"],
    FontSize->12,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{54, 25}, {2, 12}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CellFrameMargins->{{2, 12}, {0, 12}},
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontWeight->"Bold"],
  
  Cell[StyleData["Subsection", "Printout"],
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubsection"],
    CellMargins->{{54, 25}, {2, 12}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    CounterIncrements->"Subsubsection",
    FontSlant->"Italic",
    FontColor->RGBColor[0.771908, 0.399634, 0.262867]],
  
  Cell[StyleData["Subsubsection", "Printout"],
    FontSize->9,
    FontColor->GrayLevel[0]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Body Text", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Text"],
    CellMargins->{{54, 25}, {6, 6}},
    CellFrameMargins->{{4, 10}, {6, 0}},
    CellFrameLabelMargins->4,
    TextJustification->1,
    LineSpacing->{1.25, 0},
    CounterIncrements->"Text",
    FontSize->18],
  
  Cell[StyleData["Text", "Printout"],
    LineSpacing->{1.5, 0},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SmallText"],
    CellFrame->{{0, 0}, {0, 0.25}},
    CellMargins->{{72, 44}, {6, 6}},
    CellFrameMargins->2,
    TextJustification->1,
    LineSpacing->{1, 2},
    CounterIncrements->"SmallText",
    FontSize->10],
  
  Cell[StyleData["SmallText", "Printout"],
    LineSpacing->{1, 3},
    FontSize->9]
  }, Closed]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Input/Output", "Section"],
  
  Cell["\<\
The cells in this section define styles used for input and output \
to the kernel.  Be careful when modifying, renaming, or removing these \
styles, because the front end associates special meanings with these style \
names.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Input"],
    CellMargins->{{72, 25}, {8, 12}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelMargins->{{33, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    TextAlignment->Left,
    AutoItalicWords->{},
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    CounterIncrements->"Input",
    FontSize->18,
    FontWeight->"Bold"],
  
  Cell[StyleData["Input", "Printout"],
    FontSize->9.5]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Output"],
    CellMargins->{{72, 25}, {12, 4}},
    CellEditDuplicate->True,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    CellLabelMargins->{{33, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    TextAlignment->Left,
    AutoItalicWords->{},
    FormatType->InputForm,
    CounterIncrements->"Output",
    FontSize->18],
  
  Cell[StyleData["Output", "Printout"],
    FontSize->9.5]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Message"],
    CellDingbat->"\[LongDash]",
    CellMargins->{{72, 25}, {12, 4}},
    CellGroupingRules->"OutputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{33, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    CounterIncrements->"Message",
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->10,
    FontSlant->"Oblique"],
  
  Cell[StyleData["Message", "Printout"],
    FontSize->8]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Print"],
    CellMargins->{{72, 25}, {12, 4}},
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{33, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    TextAlignment->Left,
    AutoItalicWords->{},
    FormatType->InputForm,
    CounterIncrements->"Print",
    StyleMenuListing->None],
  
  Cell[StyleData["Print", "Printout"],
    FontSize->9.5]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Graphics"],
    CellMargins->{{72, 25}, {12, 4}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    FormatType->InputForm,
    CounterIncrements->"Graphics",
    ImageMargins->{{35, Inherited}, {Inherited, 0}},
    StyleMenuListing->None,
    FontSize->10],
  
  Cell[StyleData["Graphics", "Printout"],
    FontSize->8]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CellLabel"],
    CellLabelAutoDelete->False,
    StyleMenuListing->None,
    FontSize->10,
    FontSlant->"Italic",
    FontColor->RGBColor[0.551492, 0.231144, 0.313466]],
  
  Cell[StyleData["CellLabel", "Printout"],
    FontSize->8,
    FontColor->GrayLevel[0]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Automatic Numbering", "Section"],
  
  Cell["\<\
The following styles are useful for numbered equations, figures, \
etc.  They automatically give the cell a FrameLabel containing a reference to \
a particular counter, and also increment that counter.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedEquation"],
    CellMargins->{{72, 10}, {0, 10}},
    CellFrameLabels->{{None, Cell[ 
            TextData[ {"(", 
              CounterBox[ "NumberedEquation"], ")"}]]}, {None, None}},
    DefaultFormatType->DefaultInputFormatType,
    CounterIncrements->"NumberedEquation",
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedEquation", "Printout"],
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedFigure"],
    CellMargins->{{72, 145}, {2, 10}},
    CellHorizontalScrolling->True,
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Figure ", 
              CounterBox[ "NumberedFigure"]}]], None}},
    CounterIncrements->"NumberedFigure",
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedFigure", "Printout"],
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedTable"],
    CellMargins->{{72, 145}, {2, 10}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Table ", 
              CounterBox[ "NumberedTable"]}]], None}},
    TextAlignment->Center,
    CounterIncrements->"NumberedTable",
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedTable", "Printout"],
    FontSize->10]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Formulas and Programming", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DisplayFormula"],
    CellMargins->{{72, 10}, {2, 10}},
    CellHorizontalScrolling->True,
    DefaultFormatType->DefaultInputFormatType,
    ScriptLevel->0,
    SingleLetterItalics->True,
    UnderoverscriptBoxOptions->{LimitsPositioning->True}],
  
  Cell[StyleData["DisplayFormula", "Printout"],
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ChemicalFormula"],
    CellMargins->{{72, 10}, {2, 10}},
    DefaultFormatType->DefaultInputFormatType,
    AutoSpacing->False,
    ScriptLevel->1,
    ScriptBaselineShifts->{0.6, Automatic},
    SingleLetterItalics->False,
    ZeroWidthTimes->True],
  
  Cell[StyleData["ChemicalFormula", "Printout"],
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Program"],
    CellMargins->{{54, 10}, {Inherited, 6}},
    FontFamily->"Courier"],
  
  Cell[StyleData["Program", "Printout"],
    FontSize->9.5]
  }, Open  ]]
  }, Closed]]
  }, Closed]]
  }],
MacintoshSystemPageSetup->"\<\
00<0001804P000000]P2:?oQon82n@960dL5:0?l0080001804P000000]P2:001
0000I00000400`<300000BL?00400@0000000000000006P801T1T00000000000
00000000000000000000000000000000\>"
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1731, 51, 476, 19, 58, "Title",
  Evaluatable->False],
Cell[2210, 72, 152, 7, 108, "Text"],
Cell[2365, 81, 373, 12, 61, "Subtitle",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[2763, 97, 497, 20, 54, "Section",
  Evaluatable->False],
Cell[3263, 119, 1135, 42, 234, "SmallText",
  Evaluatable->False]
}, Closed]],

Cell[CellGroupData[{
Cell[4435, 166, 165, 7, 50, "Section",
  Evaluatable->False],
Cell[4603, 175, 1430, 50, 432, "SmallText",
  Evaluatable->False]
}, Closed]],

Cell[CellGroupData[{
Cell[6070, 230, 149, 4, 28, "Section",
  Evaluatable->False],
Cell[6222, 236, 644, 22, 366, "SmallText",
  Evaluatable->False]
}, Closed]],

Cell[CellGroupData[{
Cell[6903, 263, 131, 4, 28, "Section",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[7059, 271, 425, 16, 36, "Subsubsection",
  Evaluatable->False],
Cell[7487, 289, 216, 7, 84, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7740, 301, 55, 1, 32, "Subsection"],
Cell[7798, 304, 618, 19, 36, "Text"],
Cell[8419, 325, 135, 2, 36, "Text"],
Cell[8557, 329, 138, 2, 36, "Text"],
Cell[8698, 333, 623, 19, 36, "Text"],
Cell[9324, 354, 227, 4, 36, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[9588, 363, 128, 4, 28, "Section",
  Evaluatable->False],
Cell[9719, 369, 412, 15, 58, "Subsubsection",
  Evaluatable->False],
Cell[10134, 386, 416, 15, 58, "Subsubsection",
  Evaluatable->False],
Cell[10553, 403, 420, 15, 58, "Subsubsection",
  Evaluatable->False],
Cell[10976, 420, 399, 15, 58, "Subsubsection",
  Evaluatable->False]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[11424, 441, 118, 4, 28, "Section",
  Evaluatable->False],
Cell[11545, 447, 129, 3, 38, "Text",
  Evaluatable->False],
Cell[11677, 452, 203, 4, 44, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[11917, 461, 146, 4, 28, "Section",
  Evaluatable->False],
Cell[12066, 467, 904, 26, 498, "SmallText",
  Evaluatable->False]
}, Closed]]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

